program heap;

uses
  Forms,
  main in 'main.pas' {mainform};

{$R *.res}

begin
  Application.Initialize;
  Application.Title := 'H_E_A_P';
  Application.CreateForm(Tmainform, mainform);
  Application.Run;
end.
